#pragma once
#include "Entity.h"
//迪斯科球光线
class CS_DiscoBallLight :
    public Entity
{
public:
    CS_DiscoBallLight();
    void Step() override;//该物体坐标由其他物体决定，则写入空Step()
    void SetRadius(int r);
    float angle = 0;
};

